# \<widget-overlay>

This webcomponent follows the [open-wc](https://github.com/open-wc/open-wc) recommendation.

## Installation

```bash
npm i widget-overlay
```

## Usage

```html
<script type="module">
    import 'widget-overlay/widget-overlay.js'
</script>

<widget-overlay></widget-overlay>
```

## Expected data format

## Tooling configs

For most of the tools, the configuration is in the `package.json` to reduce the amount of files in your project.

If you customize the configuration a lot, you can consider moving them to individual files.

## Local Demo with `web-dev-server`

```bash
npm start
```

To run a local development server that serves the basic demo located in `demo/index.html`
